Body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: tahoma;
    font-size: 12px;
    line-height: 16px;
}
img{
border:none;
}
a:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.pagenav_next a:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
	font-weight:bold;
}
.pagenav_next a:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
	font-weight:bold;
}
.pagenav_next a:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

#Wrapper {
	margin: 0px;
}
#FooterMainArea {
	height: 77px;
	background-image: url(../images/FooterBg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
#FooterArea {
	width: 951px;
	margin: 0 auto;
	height: 58px;
	padding-right: 5px;
	padding-top: 19px;
}
.FooterLinkArea {
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
}
#FooterArea a:link {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
	font-weight:normal;
}
#FooterArea ul{

	margin:0;
	padding-left:50px;
}

#FooterArea ul li {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	float:left;
	list-style:none;
	border-right:1px solid #fff;
}
#FooterArea a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}
#FooterArea a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #00c0ff;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}
.FooterBottomContentArea {
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-align: right;
	padding-right: 8px;
}
a.ftr:link {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.ftr:visited {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.ftr:hover {
	font-family: Arial;
	font-size: 12px;
	color: #00c0ff;
	text-decoration: none;
}
#TopMainArea {
	width: 956px;
	margin: 0 auto;
}
#HeaderArea {
	margin-bottom: 2px;
	
}
.HeaderImageArea {
	height: 225px;
	width: 956px;
	overflow: hidden;
	padding-top: 116px;
}
.NavMainArea {
	background-image: url(../images/NavBg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 64px;
}
.NavRightArea {
	float: right;
	width: 36px;
	background-image: url(../images/NavRightSide.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 64px;
}
.NavLeftArea {
	float: left;
	height: 26px;
	width: 880px;
	padding-left: 40px;
	background-image: url(../images/NavLeftSide.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 26px;
	padding-top: 12px;
}
.NavMainArea .menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 880px;
}
.NavMainArea .menu li {
	float: left;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	padding-left: 16px;
	padding-right: 16px;
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	border-right: 1px dotted #ffffff;
}
.NavMainArea .menu li a:link {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.NavMainArea .menu li a:visited {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.NavMainArea .menu li a:hover {
	font-family: Arial;
	font-size: 11px;
	color: #013c7d;
	font-weight: bold;
	text-decoration: none;
}
.LeftNavMiddleBg ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 202px;
}
.LeftNavMiddleBg ul  li {
	font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
float:none;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #00c0ff;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.LeftNavMiddleBg ul  li:hover{

background:#078DB9;
}
.LeftNavMiddleBg ul  li.active{

background:#078DB9;
}
.LeftNavMiddleBg ul li a{
		color: #FFFFFF;
    	cursor: pointer;
   		 display: block;
    	text-decoration: none;

}
.LeftNavMiddleBg ul a:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
.LeftNavMiddleBg ul  a:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
.LeftNavMiddleBg ul a:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
.LeftNavMiddleBg ul  li ul{ 
	 list-style: none outside none;
    	margin: 0px 0px 0px -22px;
    	padding: 0;
    	width: 201px;

}
.LeftNavMiddleBg ul  li ul li{
	color: #FFFFFF;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;


}
.LeftNavMiddleBg ul li.deeper{

 height:auto;
}



#MiddleMainArea {
	overflow: auto;
	height: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
}
.MiddleLeftArea {
	width: 706px;
	float: left;
	margin-right: 22px;
}
.MiddleRightArea {
	float: left;
	width: 228px;
}
.CalenderSection {
	margin-bottom: 25px;
}
.RightTitleMainArea {
	margin-bottom: 10px;
}
.RightSectionTitle {
	height: 36px;
	/*background-image: url(../images/RightPanelTitleImg.jpg);*/
	background-position: left top;
	background-repeat: no-repeat;
	width: 114px;
	font-family: Georgia;
	font-size: 24px;
	color: #805a19;
	line-height: 36px;
	vertical-align: middle;
	padding-left: 15px;
}
.NewsSection {
	margin-bottom: 10px;
}
.NewsListingArea {
	margin-bottom: 5px;
	margin-left: 15px;
	margin-right: 10px;
}
.HightlightNewsTitleArea {
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 12px;
	color: #8f772e;
}	
.BlackContent {
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #434343;
}
.NewsTitleArea {
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 12px;
	color: #aaa7a7;
}
.BottomImgBoxArea {
	margin-top: 25px;
	overflow: auto;
}
.ImgBoxHolder {
	width: 211px;
	height: 225px;
	margin-left: 24px;
	float: left;
}
.ImgArea {
	height: 184px;
	width: 211px;
	overflow: hidden;
}
.ImgTitleArea {
	height: 41px;
	background-color: #00c0ff;
	line-height: 41px;
	vertical-align: middle;
	text-align: center;
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}
.TopSectionArea {
	margin-bottom: 5px;
}
.LeftTitleArea {
	background-image: url(../images/LeftTitleBg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	font-family: Georgia;
	font-size: 23px;
	color: #805a19;
	padding-left: 90px;
	margin-bottom: 10px;
}
.TopWelcomeSectionArea {
	margin-left: 40px;
}
a.BlueLink:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
}
a.BlueLink:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #0651a5;
	text-decoration: none;
}
a.BlueLink:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.WelcomeBlackContent {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	overflow: auto;
}
.WelcomeThumbImg {
	padding: 3px;
	border: 1px solid #e8e8e8;
	margin-left: 10px;
	margin-bottom: 10px;
}
#LogoArea {
	height: 124px;
	width: 956px;
	position: absolute;
	background-image: url(../images/Logo.png);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: center;
	top: 21px;
	z-index: 1;
}
/*-------------------- added on 10th Mar2010 ------------------*/
#HeaderlinkArea {
	position: absolute;
	top: 20px;
	width: 110px;
	height: 20px;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	z-index: 2;
	margin-left: 828px;
	text-align: center;
}
a.Headlink:link {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	padding: 0px 3px 0px 3px;
}
a.Headlink:visited {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	padding: 0px 3px 0px 3px;
}
a.Headlink:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}

/*------------------------- Region ----------------------------------*/
.LeftNavArea {
	float: left;
	width: 235px;
	margin-left: 34px;
	margin-right: 14px;
}
.RightInnerPanel {
	float: left;
	width: 627px;
	margin-right: 46px;
	overflow: auto;
}
.LeftNav {
	margin-bottom: 5px;
}
.LeftNavTop {
	background-image: url(../images/LeftNavTop.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 34px;
}
.LeftNavBottom {
	background-image: url(../images/LeftNavBottom.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 34px;
}
.LeftNavMiddleBg {
	background-image: url(../images/LeftNavMiddleBg.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	padding: 5px 17px 5px 17px;
}
.InnerRightTitle {
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	font-family: Georgia;
	font-size: 24px;
	color: #805a19;
}
.InnerBlackContent {
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #434343;
	overflow: auto;
}
.LeftImg {
	margin-right: 6px;
}
.RightImg {
	margin-left: 6px;
}
/*----------------------- left navigation css start -------------------------*/
.urbangreymenu{
width: 201px; /*width of menu*/
}
.urbangreymenu .headerbar{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #00c0ff;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.urbangreymenu .headerbar:hover{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #078db9;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.urbangreymenu .headerbar a{
text-decoration: none;
color: #ffffff;
display: block;
cursor: pointer;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: #ffffff;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: #ffffff;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: #ffffff;
background: black;
}
a:focus { outline:none;}
.InnerArea {
	border: 0px solid #0b655c;
	padding: 0px;
	background-color: #00c0ff;
}
.urbangreymenu .headerbar1{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #00c0ff;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.urbangreymenu .headerbar1:hover{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #078db9;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.urbangreymenu .headerbar1 a{
text-decoration: none;
color: #ffffff;
display: block;
cursor: pointer;
}
.InnerArea ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 201px;
}
.InnerArea ul li {
	height: 33px;
	padding-left: 40px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
        padding-bottom: 5px;
}
.InnerArea ul li:hover {
	height: 33px;
	padding-left: 40px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #078db9;
	padding-top: 5px;
}
.InnerArea ul li a:link {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: transparent;
}
.InnerArea ul li a:visited {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: transparent;
}
.InnerArea ul li a:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: transparent;
}
/*----------------------- left navigation css end -------------------------*/

.TopContentArea {
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contentLeftArea {
	float: left;
	width: 200px;
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #434343;
}
.ContentMiddleImgArea {
	float: left;
	margin-left: 20px;
	margin-right: 30px;
	width: 165px;
}
.contentRightArea {
	float: left;
	width: 208px;
	font-family: "Lucida Sans";
	font-size: 12px;
	color: #434343;
}
.BottomImgArea {
	margin-top: 10px;
	overflow: auto;
}

.headerbarselected{

font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*last 2 values are the x and y coordinates of bullet image*/
/*margin-bottom: 4px; bottom spacing between header and rest of content*/
/*text-transform: uppercase;*/
padding: 0px; /*31px is left indentation of header text*/
height: 38px;
background-color: #078db9;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}

.Selected {
background-color: #078db9;
}



.urbangreymenu .headerbar2{
font-family: Tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
/*/last 2 values are the x and y coordinates of bullet image/
/margin-bottom: 4px; bottom spacing between header and rest of content/
/text-transform: uppercase;/*/
padding: 0px; /*/31px is left indentation of header text/*/
height: 38px;
background-color: #078db9;
margin: 0px 0px 0px 0px;
line-height: 38px;
vertical-align: middle;
padding-left: 22px;
}
.urbangreymenu .headerbar2 a{
text-decoration: none;
color: #ffffff;
display: block;
cursor: pointer;
}
.easyfolderlisting li{
	 margin-bottom:15px;
}	
.easyfolderlisting li img{
	padding:0px 5px !important;
}
.easyfolderlisting li a{
	font-weight:normal !important;
}
#FooterArea .custom{
		float:left;
}

#gototop{
	 background:url("../../../images/stories/scrolltop_small-b.png");
	 background-repeat:no-repeat;
	 height:46px;
	 width:39px;
	 padding:5px;
	 z-index:2;
}


/* JEvents (remove info button) */

.info-icon {
display:none;
}


.item-page h2{
font-family: Georgia !important;
	font-size: 23px !important;
	color: #805a19 !important;
	font-weight:normal;

}
.pagenav{
display:none;

}
.print-icon{float:right;}
